<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Enviar mensaje de correo electrónico a clientes');

define('TEXT_CUSTOMER', 'Cliente:');
define('TEXT_SUBJECT', 'Asunto:');
define('TEXT_FROM', 'De:');
define('TEXT_MESSAGE', 'Mensaje:');
define('TEXT_SELECT_CUSTOMER', 'Elegir cliente');
define('TEXT_ALL_CUSTOMERS', 'Todos clientes');
define('TEXT_NEWSLETTER_CUSTOMERS', 'A todos los suscriptores del boletín');

define('NOTICE_EMAIL_SENT_TO', 'Aviso: El mensaje de correo electrónico enviado a: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Error: Ningún cliente ha sido elegido.');
?>
